Bug 179355 - Window size problem when playing files with long names
Window size problem when playing files with long names
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Depends On:
  Show dependency treegraph
Reported: 2006-01-30 11:08 EST by François Kooman
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-07-25 12:33:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description François Kooman 2006-01-30 11:08:26 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8) Gecko/20060126 Fedora/1.5-5 Firefox/1.5

Description of problem:
When playing a file with a long title Rhythmbox resizes it's window to fit the title in the titlebar.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. play a file with a long title
2. see the window get wider

Actual Results:  wide window

Expected Results:  normal size, rhythmbox shouldn't resize the window automagically

Additional info:

Title: Love It Or Leave It Alone [featuring Mos Def & Common] / Welcome To Jamrock [with Damian Marley, Mos Def, Comon & Friends]
Artist: Alicia Keys
Comment 1 jmccann 2006-07-11 22:41:52 EDT
This is fixed in 0.9.4 and later releases.

Note You need to log in before you can comment on or make changes to this bug.